.port {
    color: white;
    font-size: 3.25rem;
    font-weight: bold;
    border-bottom: 0.5rem solid white;
}

.m3 {
    padding: 1%;
}

.w3-col {
    padding: 2%;
}

.w3-center {
    color: black
    text-align: center !important;
}

#caption {
    color: white;
}

.w3-row-padding,
.w3-row-padding>.w3-half,
.w3-row-padding>.w3-third,
.w3-row-padding>.w3-twothird,
.w3-row-padding>.w3-threequarter,
.w3-row-padding>.w3-quarter,
.w3-row-padding>.w3-col {
    padding: 8px 8px !important;
}

/* Style for the image inside the modal */
#modalContent img {
    width: 100%;
    box-shadow: inset 0 0 45rem 4rem #28292b; /* Add a dark box shadow */
    overflow-y: hidden;
}

@media only screen and (max-width: 770px) {
    #modalContent img {
        width: 80% !important;
        box-shadow: inset 0 0 45rem 4rem #28292b; /* Add a dark box shadow */
        overflow-y: hidden !important;
    }
}

/* Style for the description */
#modalContent p {
    text-align: center;
    margin-top: 10px; /* Add some spacing between image and description */
    color: white; /* Set the color of the description text */
}

#Arrow {
    height: 100%;
    color: white;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    -moz-osx-font-smoothing: #181818;
}

.w3-buttons:hover {
    color: #000 !important;
    background-color: #121212 !important;
}

.w3-display-left {
    position: absolute;
    width: 5%;
    top: 50%;
    left: 0%;
    height: 100%;
    transform: translate(0%, -50%);
    -ms-transform: translate(-0%, -50%);
}

.w3-display-right {
    position: absolute;
    width: 5%;
    top: 50%;
    right: 0%;
    transform: translate(0%, -50%);
    height: 100%;
    -ms-transform: translate(0%, -50%);
}

#modal01:hover {
    background-color: #121212 !important;
}

.Line {
    padding: 2%;
}

.img-hold {
    border: 2px solid white;
    padding: 5px;
}

.Description {
    padding-top: 1%;
    font-size: 1Rem;
}
em{
    font-family: "Calibri",sans-serif;
}


.c-holder {
    padding: 0.01em 6% !important;
}

.w3-col.m3,
.w3-quarter {
    width: 24% !important;
    margin-left: 0.5%;
    margin-right: 0.5%;
}

.Main-Port-Con {
    background-color: inherit;
    margin-left: 30%;
    margin-right: 30%;
}

#portfolio {
    background-color: #4e8285 !important;
    padding-bottom: 31%;
}

.w3-col.m3,
.w3-quarter {
    width: 47% !important;
    margin-left: 1.5%;
    margin-right: 0.5%;
    margin-top: 1.5%;
}

.ModalBack:hover {
    background-color: #2c2d2f !important;
}

@media only screen and (max-width: 770px) {
    .w3-col.m3,
    .w3-quarter {
        width: 100% !important;
        margin-left: 1.5%;
        margin-right: 0.5%;
        margin-top: 1.5%;
    }

    .w3-modal-content {
        margin: 50% 9px;
        width: auto !important;
    }

    .ModalBack {
        background-color: #2c2d2f !important;
    }

    #Arrow {
        height: 1200rem !important;
        color: white !important;
    }

    #modal01 {
        padding-top: 80% !important;
        overflow-y: hidden;
    }
}
